.container{
    margin: 0 auto;
    width: 600px;
    height: 454px;
    border: 5px rgb(65, 127, 243) solid;
}
#videoElement{
    margin: 0 auto;
    width: 600px;
    height: 454px;
    background-color: rgba(247, 222, 222, 0.753);
}